Subject: Re: cygwin coreutils-5.3.0-4 rm change breaks Libtool
From: Charles Wilson <[email-masked]>
To: Eric Blake <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 12 Apr 2005 21:33:13 -0400

Eric Blake wrote:

>>Working around the problem isn't hard, just comment out the offending rm 
>>line in Libtool's ltmain.sh,
> 
> 
> Which line?  Since you already found the culprit, pointing others to the location would be helpful.  Can you come up with a simple libtool patch?

I know where.  Actually, I'd prefer to keep the rm, if there is a 
mechanism to say "rm foo but NOT foo.exe".  Does the "rm -f foo." trick 
still work to specify "foo without any extension and I really mean it."

(I'd check, but I'm still using older cygwin kernel/older coreutils at 
the moment...)

--
Chuck
cygwin libtool maintainer

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/